tomcat-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Bill Barker" <wbar...@wilshire.com>
Subject Re: Latest working collection of Apache/Tomcat/JK connector for RedHat Linux 8.0 required!!!
Date Sun, 13 Apr 2003 22:54:57 GMT
Well, the "support JSP2.0 spec" pretty much limits you to Tomcat 5.x (even
though there is no GA-quality release for this, and won't be for a while :).

Tomcat 5 works best with a 1.4.x JVM.
Latest 2.0.x or 1.3.x Apache version should be fine.
Use Jk2 if you need the latest features, otherwise use Jk1.

"robin kurian" <rkigns@yahoo.com> wrote in message
news:20030413095051.71764.qmail@web12802.mail.yahoo.com...
> Hi
>
> I have got with me a Linux Box (RedHat ver 8.0). I
> need to setup Apache and Tomcat in such a way that any
> JSP and servlet requests are forwarded to Tomcat from
> Apache.
>
> Can anyone advise the latest working combination of
> the following softwares :
>
> 1. jdk
> 2. Apache
> 3. Tomcat
> 4. Connector
> This combination should support JSP2.0 spec.
>
> I already tried using the following combination and it
> never worked out.
>
> 1. jdk 1.2.2
> 2. Apache 2.0.45
> 3. Tomcat 4.0.6
> 4. jk connector 1.2.2
>
> Testing of simple JSP failed as the browser didnt
> respond. The status bar kept on showing the message "
> sending a request.." and it never come back.
>
> I dont know this is the right combi. Somebody pls send
> me a proven combination which is latest.
>
> Thanks
> Robin
>
>
> __________________________________________________
> Do you Yahoo!?
> Yahoo! Tax Center - File online, calculators, forms, and more
> http://tax.yahoo.com




---------------------------------------------------------------------
To unsubscribe, e-mail: tomcat-user-unsubscribe@jakarta.apache.org
For additional commands, e-mail: tomcat-user-help@jakarta.apache.org


Mime
View raw message